Loading...
Searching...
No Matches
vulkan_internal.h File Reference
`#include "gpu_context_common.h"`
`#include "printer.h"`
`#include "runtime_internal.h"`
`#include "scoped_spin_lock.h"`
`#include "internal/block_storage.h"`
`#include "internal/linked_list.h"`
`#include "internal/memory_arena.h"`
`#include "internal/string_storage.h"`
`#include "internal/string_table.h"`
`#include "vulkan_interface.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Runtime
namespace | Halide::Runtime::Internal
namespace | Halide::Runtime::Internal::Vulkan